<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Koala</title>
    <link rel="stylesheet" href="../CSS/styleKo.css">
</head>
<body>
    
  <div class="parent"> 

    
    
      <div class="child container 1"><a href=index.html>Home</a></div>
      <div class="child container 2"><a href=Koalas.html>Koalabären</a></div>
      <div class="child container 3"><a href=Känguru.html>Känguru</a></div>
      <div class="child container 4"><a href=Impressum2.html>Impressum</a></div>
      

      </div>
      <h1>Koalabären</h1>
      <div class="textfeld">
        <div class="absatz 1">  Koalas sind Ernährungsexperten. Sie fressen nur Blätter und Rinde von Eukalyptusbäumen. In der Regel nutzt ein Tier in seinem Revier nicht mehr als fünf bis zehn verschiedene Eukalyptusbäume. Die Tiere sind sehr anspruchsvoll, denn die Blätter enthalten ein Gift, das Koalas bis zu einem gewissen Grad vertragen. Wenn er jedoch zu viel frisst, kann  ein Koala auch sterben. Je nach Art und Jahreszeit wählen sie je nach Geruchssinn bevorzugt junge oder etwas ältere Blätter aus. Wichtig ist, dass die Blätter möglichst ungiftig sind. </div>
            <div class="absatz 2"> Vor dem Verzehr der Blätter wird viel daran gerochen und dann  lange im Mund bis zum Schlucken gekaut. Auf  Koalas warten viele Gefahren: Natürliche Feinde sind Dingos, Adler, Eidechsen und Fährtenpythons. Streunende Hunde und Autos sind ebenfalls große Gefahren. Längere Trockenperioden, Waldbrände und Bauprojekte können verheerende Folgen haben. Wenn in seinem Territorium eine Straße gebaut wird, wird der Koala daneben sein und zuschauen. Er wird nie wieder die Straße überqueren. Das Land auf der anderen Straßenseite war für dich verloren. </div>
                <div class="absatz 3">
                    <img src="../Bilder/k4.jpg" alt="">
                </div>
               
        </div>
</body>
</html>